
#debug=7
cert=D:\dev\utils\stunnel\certificate.pem
output=D:\dev\utils\stunnel\stunnel.log
#TIMEOUTidle=30

[pop3s]
accept=995
connect=110
#IP you want POP3D32 to see these connections originating from
local=xxx.xxx.xxx.xxx

[imaps]
accept=993
connect=143
#IP you want IMAP4D32 to see these connections originating from
local=xxx.xxx.xxx.xxx

[smtps]
accept=465
connect=25
# IP you want SMTPD32 to see these connections originating from
# WARNING: Without this set you will become an open relay, because
# Imail see the connections coming from 127.0.0.1 and relay for anyone.
# You must not give the IP address below relay permissions!!!
local=xxx.xxx.xxx.xxx
